<html>
        <head>
                <title>Cute Cats</title>
                <link href="login.css" rel="stylesheet" type="text/css">
        </head>
        <body>
                <div class="dropdown">
                        <button class="dropbtn">Menu</button>
                        <div class="dropdown-content">
                                <a href="index.php">Home</a>
                                <a href="dog.html">Dogs</a>
                                <a href="login.php">Admin Login</a>
                        </div>
                </div>
                <h1><center>Welcome to the Cute Cat Page</center></h1>
                <p>We provide a variety of different cute cat pictures for your pleasure</p>
                <div class="row">
                        <div class="column">
                                <img src=https://bit.ly/2F4h5Uf width=300 height=200>
                        </div>
                        <div class="column">
                                <img src=https://bit.ly/2uaYQrb width=300 height=200>
                        </div>
                        <div class="column">
                                <img src=https://bit.ly/KD4Xep width=300 height=200>
                        </div>
                </div>
                <div class="row">
                        <div class="column">
                                <img src=https://bit.ly/2XOe2I5 width=300 height=200>
                        </div>
                        <div class="column">
                                <img src=https://bit.ly/2HpfSt8 width=300 height=200>
                        </div>
                        <div class="column">
                                <img src=https://bit.ly/2ERc9Sf width=300 height=200>
                        </div>
                </div>
        </body>
</html>

